<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8">
		<title>Nº 4</title>
		<style type="text/css">
			img{
				border:8px inset #00FFFF;
				margin: 50px;
				padding:10px;
			}
		</style>
		<script type="text/javascript">
			window.addEventListener("load",()=>{
				var imagenes=[];
				var imagen1=new Image();
				var imagen2=new Image();
				imagen1.src="imgs/1.jpg";
				imagen2.src="imgs/2.jpg";
				var foto=document.createElement("img");
				foto.name="foto";
				document.querySelector("body").appendChild(foto);
				document.foto.src=imagen1.src;//se puede acceder a la etiqueta img accediendo por su nombre

				foto.addEventListener("click",()=>{

					document.querySelector("img").src=imagen2.src;// aqui se accede de forma normal con el query selector al elemento img de HTML.

				});





			});
		</script>
	</head>
	<body>
	
	</body>
</html>